<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [BitNodeMultipliers](./bitburner.bitnodemultipliers.md) &gt; [CorporationValuation](./bitburner.bitnodemultipliers.corporationvaluation.md)

## BitNodeMultipliers.CorporationValuation property

Influences the valuation of corporations created by the player.

**Signature:**

```typescript
CorporationValuation: number;
```
